Ist die App mit dem Betriebssystem meines Smartphones kompatibel?

Die App ist mit den Betriebssystemen ab iOS10 und Android 5.1 kompatibel.

Nicht gefunden, wonach du gesucht hast?

Weitere Informationen und Nutzungshinweise findest du in der zugehörigen Bedienungsanleitung.

Zur Bedienungsanleitung

Zurück zur Übersicht